{% extends 'public_access/base.html.twig' %}

{% block main %}
    <div class="container-lg mt-4">
        <div class="row mb-4">
            <div class="col-12">
                <div class="mdc-card mb-4 mt-4">
                    {% include 'component/mdc_tab_bar_component.html.twig' with {
                        'id': 'privacy_policy_tab_bar',
                        'tabs': [
                            {'name': 'Datenschutzerklärung für Anbietende', 'id': 'privacy_policy_provider_tab', 'url': path('privacy_policy_provider') ,'active': false},
                            {'name': 'Datenschutzerklärung für Suchende', 'id': 'privacy_policy_seeker_tab', 'url': path('privacy_policy_seeker') ,'active': false},
                        ]
                    } only %}
                    {% block privacyPolicy %}
                    {% endblock %}
                </div>
                {% include('public_access/component/lean_development_information_component.html.twig') %}
            </div>
        </div>
    </div>
{% endblock %}
